package com.rjconsultores.ventaboletos.rest.bean;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsDadosOperador {
	Long puntoVentaId;
	Long dispositivoEmbarcadaId;


	public Long getPuntoVentaId() {
		return puntoVentaId;
	}

	public void setPuntoVentaId(Long puntoVentaId) {
		this.puntoVentaId = puntoVentaId;
	}

	public Long getDispositivoEmbarcadaId() {
		return dispositivoEmbarcadaId;
	}
	
	public void setDispositivoEmbarcadaId(Long dispositivoEmbarcadaId) {
		this.dispositivoEmbarcadaId = dispositivoEmbarcadaId;
	}
}
